<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>500 erreur interne</title>
        <meta charset="utf-8" />
    </head>
    <body>
        <h3>Oups ! Erreur interne</h3>
        <h1 th:text="${errorCode}">500</h1>
        <a href="/" th:href="@{/}">Reessayer</a>
    </body>
</html>